#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-5nMnCGA2LkqCb86UoDUA8M
key:                  arch-hs-0.11.1.0-5nMnCGA2LkqCb86UoDUA8M
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  684573c483a92352ad13396ca04171a7
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.1.0-5nMnCGA2LkqCb86UoDUA8M
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.6.3.0 Diff-0.4.1-FQGoMszL7yvHgYjHqpLdBw
    aeson-2.1.2.1-LOsc8VZqmR4FTSS4ItJTX9
    algebraic-graphs-0.7-47Yizeq74Pg4HL9MpOHMAY
    arch-web-0.2-9KWTwb7Rz1s9iF0HROqUQB base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6.1-HO5zjhEeUfE6auWqLrKi5s
    conduit-extra-1.3.6-8xA72F23Yd029oLw2H0Gnt containers-0.6.5.1
    deepseq-1.4.6.1 directory-1.3.6.2 filepath-1.4.2.2
    hackage-db-2.1.3-CEV7N8uDozB1aikwc55mNw
    http-client-0.7.17-Ja3u3GxqFRW3c5nKsTjMUE
    http-client-tls-0.3.6.3-4bOxgloCM9sKbqdvzVdcfp
    megaparsec-9.6.1-1rJqRfK4Cgi6LJwevmLrVi
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.17-ChCJJ2TX2AIKBqljNVmheD
    neat-interpolation-0.5.1.4-MHWuUfF6kL1PcraaT12so
    optparse-simple-0.1.1.4-JwOqo1GyJTIAg3NX4fCrp8
    polysemy-1.9.2.0-2XspwnBhCdqFOy5hptFlRt
    prettyprinter-1.7.1-AHlSRvD5inVfGUmGNNjcf
    prettyprinter-ansi-terminal-1.1.3-I26NktO14x83dTsrqFNDjO
    servant-client-0.20-5Av5TL5pzNF2qhDwl4bOJp
    split-0.2.5-fPWkUXEXZHvXnPhPWCGf
    tar-conduit-0.4.1-BwQi3VoWAYJ2a9dstT4wvk template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

